ProCKSI - Feature #32
Status overview
12/03/2007 06:41 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Anonymous % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 85

Resolution: fixed

Description

- Currently, the user does not know how busy the server is when he/she submits his/her request.
- In a future version, an overview of prepared/queued/running/finished requests/tasks/jobs should be available at any step during the

pre-/post-processing

History

#1 - 07/13/2007 09:08 AM - Anonymous
- Status changed from New to Closed
- Resolution set to fixed

Status overview of [[ProCKSIs]] prepared/queued/running/finished requests/tasks/jobs

#2 - 07/13/2007 09:18 AM - Anonymous
- Status changed from Closed to Feedback
- Resolution deleted (fixed)

Add number of PBS nodes that are available/down in contrast to the number of requests/tasks/jobs.

This gives a very rough impression if a new request will start immediately or will have to wait to be executed.

#3 - 11/23/2007 04:34 PM - Anonymous
- Status changed from Feedback to Closed
- Resolution set to fixed

(In r505) f - New similarity comparison method: Vorolign

e - New design with better navigation

f - Customisable visualisation for contact maps as images and graphs
f - Customisable notification emails for finished experiments/tasks

f - Improved data security with authentication

e - Improved scheduling of all tasks

closes #3, #5, #2, #35, #42, #24, #26, #52, #32, #11, #40, #22

#4 - 11/26/2007 04:15 PM - Anonymous

07/15/2025

12




(In r506) f - New similarity comparison method: Vorolign

e - New design with better navigation

f - Customisable visualisation for contact maps as images and graphs
f - Customisable notification emails for finished experiments/tasks

f - Improved data security with authentication

e - Improved scheduling of all tasks

closes #3, #5, #2, #35, #42, #24, #26, #52, #32, #11, #40, #22

#5 - 12/03/2007 05:22 PM - Anonymous

Milestone 8.5 deleted

07/15/2025
